Package Base Details: enemy-territory

Git Clone URL: https://aur.archlinux.org/enemy-territory.git (read-only, click to copy)
Keywords: game
Submitter: None
Maintainer: The_Loko
Last Packager: Spyhawk
Votes: 262
Popularity: 0.000000
First Submitted: 2005-09-08 03:54
Last Updated: 2015-08-06 16:54

Latest Comments

« First ‹ Previous 1 2 3 4 5 6 7 8 Next › Last »

jg72 commented on 2013-06-09 19:12

It would be nice to add $* to the last line in /usr/bin/et so the parameters passed to et will be given to the et.x86 executable.

unforgiven512 commented on 2013-06-09 07:36

The desktop file points to `enemy-territory` (as the executable), however, the executable is installed as `et`

The icon is not displayed in GNOME. I am able to launch the game manually through a terminal (`et`) or ALT+F2 --> 'et'.

Please update the .desktop file, thanks!

jnbek commented on 2013-06-08 01:03

@Spyhawk, your PKGBUILD has been chosen and this package updated with it.

bug commented on 2013-06-07 10:02

Might as well take care of this while at it:
https://www.archlinux.org/news/binaries-move-to-usrbin-requiring-update-intervention/

jnbek commented on 2013-03-29 20:05

@ Spyhawk, I'll review the request this weekend, I think we can work something out, I'm not sure what the original purpose of installing to /opt/ was, I inherited it that way.

jnbek commented on 2013-01-01 17:09

Why is this marked out of date?

shmakky commented on 2012-12-24 03:19

Any idea how get sound in 64bit Arch, Gnome-shell (Pulse audio)?
et-sdl-sound procedure doesn't work for me... :-(
Pulse wrapper...no sound
OSS wrapper...damaged sound

Anonymous comment on 2012-09-30 16:20

==> Extracting Sources...
-> Extracting ET-2.60b.zip with bsdtar
==> Removing existing pkg/ directory...
==> Entering fakeroot environment...
==> Starting build()...
Creating directory enemy-territory
Verifying archive integrity... All good.
Uncompressing Enemy Territory 2.60 Full Install..............................................................................................................................................................................................................................................................................................................................
sed: -e expression #1, char 15: extra characters after command

enemy-territory fails to install as a result.

mfs commented on 2012-09-19 21:56

I've published a modified PKGBUILD including the et-sdl-sound hack by default: http://pastebin.com/xPPrRDKr. I find this should be default for this package because
1.) the aur package for et-sdl-sound seems to be broken and
2.) the oss emulation kernel modules for alsa are non-existent anymore AFAIK.

mfs commented on 2012-09-19 21:52

I've published a modified PKGBUILD including the et-sdl-sound hack by default: http://pastebin.com/h5x5n5mq. I find this should be default for this package because
the aur package for et-sdl-sound seems to be broken and the oss emulation kernel modules for alsa are non-existent anymore AFAIK.